 ul,
 li {
 	margin: 0;
 	padding: 0;
 	list-style: 0;
 }


 /* nt-title */
 .nt-example1-container {
 	margin: 30px 0px 0px 0px;
 }

 .nt-title li {
 	font-size: 28px;
 	color: #4E4E4E;
 	white-space: nowrap;
 	overflow: hidden;
 	text-overflow: ellipsis;
 }

 /* nt-example1 */

 .nt-example1 {
 	max-width: 620px;
 	margin: auto;
 }

 .nt-example1-container {
 	text-align: center;
 }

 .nt-example1-container i {
 	font-size: 36px;
 	margin: 0px;
 	cursor: pointer;
 	-webkit-transition: all 0.1s ease-in-out;
 	-moz-transition: all 0.1s ease-in-out;
 	-ms-transition: all 0.1s ease-in-out;
 	-o-transition: all 0.1s ease-in-out;
 	transition: all 0.1s ease-in-out;
 }

 .nt-example1-container i:hover {
 	color: #333;
 }

 .nt-example1 li {
 	color: #2d2d2d;
 	height: 95px;
 	display: flex;
 	align-items: center;
 	padding: 0 10px;
 	line-height: 1.4;
 	font-size: 15px;
 	text-align: left;
 	border-bottom: 1px dashed var(--gray-300);
 }

 .nt-example1 li:hover {
 	background: #FFF;
 }


 /* nt-example2 */

 #nt-example2 {
 	max-width: 620px;
 	margin: auto;
 }

 #nt-example2-container {
 	text-align: center;
 	margin-top: 107px;
 	margin-bottom: 40px;
 	height: 300px;
 }

 #nt-example2-container i {
 	font-size: 36px;
 	margin: 8px;
 	cursor: pointer;
 	-webkit-transition: all 0.1s ease-in-out;
 	-moz-transition: all 0.1s ease-in-out;
 	-ms-transition: all 0.1s ease-in-out;
 	-o-transition: all 0.1s ease-in-out;
 	transition: all 0.1s ease-in-out;
 }

 #nt-example2-container i:hover {
 	color: #333;
 }

 #nt-example2 li {
 	color: #f2f2f2;
 	background: #74cfae;
 	white-space: nowrap;
 	overflow: hidden;
 	text-overflow: ellipsis;
 	height: 60px;
 	padding: 10px 16px 10px 16px;
 	line-height: 40px;
 	font-size: 24px;
 	text-align: left;
 }

 #nt-example2 li .state {
 	font-size: inherit;
 	margin: 0;
 }

 #nt-example2 span.hour {
 	font-weight: 700;
 }

 #nt-example2-infos-triangle {
 	width: 0px;
 	height: 0px;
 	border-style: solid;
 	border-width: 0 15px 16px 15px;
 	border-color: transparent transparent #74cfae transparent;
 	margin: 6px auto 0;
 }

 #nt-example2-infos {
 	max-width: 620px;
 	margin: auto;
 	padding: 12px;
 	color: #f2f2f2;
 	background: #74cfae;
 }

 #nt-example2-infos .infos-hour {
 	font-size: 50px;
 	font-weight: 700;
 	margin-top: 20px;
 }

 #nt-example2-infos h4 {
 	color: #F2F2F2;
 	font-weight: 500;
 }

 #nt-example2-infos .infos-text {
 	text-align: left;
 }

 /* nt-example3 */

 #nt-example3 {
 	margin: 80px auto 0;
 }

 #nt-example3-container {
 	text-align: center;
 }

 #nt-example3-container i {
 	font-size: 36px;
 	margin: 8px;
 	cursor: pointer;
 	-webkit-transition: all 0.1s ease-in-out;
 	-moz-transition: all 0.1s ease-in-out;
 	-ms-transition: all 0.1s ease-in-out;
 	-o-transition: all 0.1s ease-in-out;
 	transition: all 0.1s ease-in-out;
 }

 #nt-example3-container i:hover {
 	color: #333;
 }

 #nt-example3 li {
 	color: #4e4e4e;
 	background: #F2F2F2;
 	overflow: hidden;
 	height: 80px;
 	padding: 10px;
 	line-height: 60px;
 	font-size: 40px;
 	text-transform: uppercase;
 }

 #nt-example3 li:hover {
 	background: #FFF;
 }